

/*
 ヘッダ、フッタ共通
 */

* {
	margin: 0;
	padding: 0;
}
a {
	/*
	font-weight: bold;
	*/
	color: #0000ff;
}
html, body {
	height: 100%;
	font-family: Segoe UI, Segoe UI Web Regular, Segoe UI Symbol, Helvetica Neue, BBAlpha Sans, S60 Sans, Arial, sans-serif;
	font-size: small;
}
* html div#mailer-area {
	height: 100%;
}
div#mailer-area {
	position: relative;
	min-width: 800px;
	min-height: 100%;
	margin: 0 auto;
}
#header-area {
	height: 78px;
	border-top: solid 3px #cc0033;
	border-bottom: solid 1px #666666;
	z-index: 999;
	background: #ffffff;
	overflow: hidden;
}
#header-area .logo {
	vertical-align: middle;
	float: left;
	margin: 0 10px 0 5px;
	cursor: pointer;
}
#header-area .gray-part {
	margin-top: 45px;
	height: 40px;
	background: #f1f1f1;
	border-top: solid 1px #eeeeee;
}
#main-area {
	text-align: center;
	padding-bottom: 20px;
	width: 800px;
	margin: 0 auto;
}
div#footer-area {
	border-top: solid 1px #666666;
	position: relative/* absolute */;
	bottom: 0;
	width: 100%;
	min-width: 800px;
}
#footer-area .contents {
	padding: 5px;
	text-align: left;
}
#footer-area .contents .logo {
	float: right;
	margin-right: 10px;
	cursor: pointer;
}
#footer-area .contents .link {
	font-size: 10pt;
	cursor: default;
	color: #444444;
	white-space: nowrap;
}
#footer-area .contents .link:hover {
	text-decoration: underline;
}
#footer-area .contents .link .icon {
	vertical-align: middle;
}
#footer-area .contents .copyright {
	color: #808080;
	font-size: 8pt;
	white-space: nowrap;
}
i.icon {
	background-image: url("mail/image/icons.png");
	background-repeat: no-repeat;
	display: inline-block;
	width: 16px;
	height: 16px;
}
i.icon-list-style1 { background-position: -343px -1px; }
i.icon-misc {
	background-image: url("mail/image/icons.png");
	background-repeat: no-repeat;
	display: inline-block;
}
i.icon-misc-header-logo { background-position: -601px -1px; width: 92px; height: 44px; }
i.icon-misc-footer-logo { background-position: -695px -1px; width: 115px; height: 28px; }

/*
 ログインページ(index.html)
 */

.app-title-wrap {
	text-align: left;
	padding-left: 20px;
	margin: 20px 0 15px 0;
}
.app-title {
	display: inline-block;
	font-size: 2.7em;
	font-weight: bold;
	border-bottom: solid 4px #cc0033;
}
.login-page #main-area .capture-layout {
	margin: 0 auto;
	text-align: left;
}
.login-page .feature-title {
	position: relative;
	left: 8px;
	top: 11px;
	font-size: 1.1em;
	display: inline-block;
	background: white;
	border: solid 1px lightgray;
	padding: 2px 10px;

}
.login-page .feature-list {
	border: solid 1px lightgray;
	font-size: 1.2em;
	padding: 20px;
	text-align: left;
}
.login-page .feature-list td {
	padding: 3px 0;
}
.login-page .feature-list .left-cell {
	padding-right: 20px;
}
.login-page .feature-list img {
	vertical-align: middle;
	margin-right: 8px;
}
.login-page .feature-list .cell-1 {
	color: #f60045;
}
.login-page .feature-list .cell-2 {
	color: #ff9836;
}
.login-page .feature-list .cell-3 {
	color: #07a194;
}
.login-page .feature-list .cell-4 {
	color: #669ad8;
}
.login-page .message-area {
	text-align: left;
	margin: 0 80px;
	font-size: 1.1em;
}
.login-page .message-area .first-use {
	color: red;
	margin-top: 8px;
}
.login-page .message-area .detail-wrap {
	text-align: right;
	margin: 5px 0 20px 0;
}
.login-page .message-area .btn-detail {
	display: inline-block;
	border: solid 1px #000000;
	padding: 2px 10px;
	color: #000000;
	text-decoration: none;
}
.login-page .message-area .btn-detail:hover {
	cursor: pointer;
	opacity: 0.8;
}
.login-page .message-area .btn-detail .right-arrow {
	height: 12px;
	margin-left: 7px;
}

.login-page #main-area .btn-login {
	color: #ffffff;
	font-size: x-large;
	background: #cc0033;
	border: 1px solid #000;
	padding: 10px;
	min-width: 250px;
	margin: 12px 10px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.login-page #main-area .btn-login:hover {
	cursor: pointer;
	opacity: 0.7;
}
.login-page #main-area .info {
	margin: 0 20px;
	text-align: left;
}
.login-page #main-area .info a {
	text-decoration: none;
}
.login-page #main-area .info .caption {
	color: #cc0033;
	font-size: large;
	margin: 0 0 12px 0;
	font-weight: bold;
}
.login-page #main-area .info .contents-wrap {
	border-top: 3px dotted #cc0033;
	padding: 10px 0;
	word-break: break-all;
}
.login-page #main-area .info .contents-wrap .row {
	padding: 3px 0;
}
.login-page #main-area .info .contents-wrap .row .date {
	float: left;
}
.login-page #main-area .info .contents-wrap .row .title {
	word-wrap: break-word;
}
.login-page #main-area .info .contents-wrap .row .contents {
	margin-left: 140px;
}
.login-page #main-area #btn-for-beginner {
	display: inline-block;
	margin-top: 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	background: #efefef;
	border-radius: 3px;
	padding: 20px 40px
}

/*
 Sorryページ(sorry.html)
 */

.sorry-page #main-area {
	padding-bottom: 50px;
}
.sorry-page .attention {
	border-top: 3px dotted #cc0033;
	border-bottom: 3px dotted #cc0033;
	width: 50%;
	background-color: #fff;
	margin: 120px auto/* 0 */;
	padding: 50px 30px;
}
.sorry-page .attention p {
	text-align: center;
	/*
	font-weight: bold;
	*/
	color: #000;
}

/*
 お知らせページ(info/index.html)
 */

.info-page #main-area {
	text-align: left;
	padding-bottom: 20px;
	width: auto;
}
.info-page #main-area .info {
	margin: 30px 0 30px 0;
	text-align: left;
}
.info-page #main-area .info .contents-wrap {
	padding: 10px 40px;
}
.info-page #main-area .info .contents-wrap .headline {
	border-bottom: 3px dotted #cc0033;
	margin-bottom: 30px;
	padding-bottom: 30px;
	padding-left: 32px;
}
.info-page #main-area .info .contents-wrap .headline h2 {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
.info-page #main-area .info .contents-wrap .headline h2 span {
	color: #cc0033;
	font-size: 0.9em;
}
.info-page #main-area .info .contents-wrap .row {
	padding: 10px 20px;
	border: solid 3px #bbbbbb;
	margin-bottom: 30px;
}
.info-page #main-area .info .contents-wrap .row .date {
	margin: 9px 9px 9px 0;
	text-align: right;
}
.info-page #main-area .info .contents-wrap .row .title {
	border-bottom: solid 3px #bbbbbb;
	color: #000000;
	font-size: 1.25em;
	font-weight: bold;
	padding: 0 9px 3px;
	word-wrap: break-word;
}
.info-page #main-area .info .contents-wrap .row .contents {
	margin: 0 9px 9px 9px;
	word-wrap: break-word;
}
.info-page #main-area .info .contents-wrap .anchor {
	background: url("../mail/image/page_up.gif") no-repeat scroll right center transparent;
	margin-bottom: 90px;
	margin-right: 32px;
	text-align: right;
}
.info-page #main-area .info .contents-wrap .anchor a {
	padding-right: 20px;
}

/*
 サイトご利用にあたってページ(terms/index.html)
 */

.terms-page #main-area .info {
	margin: 0 20px;
	text-align: left;
}
.terms-page #main-area .info .contents-wrap {
	border-top: 3px dotted #cc0033;
	padding: 10px 0;
	word-break: break-all;
}
.terms-page .caption {
	font-size: large;
	/*
	font-weight: bold;
	*/
	margin: 24px 0 24px 12px !important;
	color: #cc0033;
}
.terms-page .caption span {
	color: #000000;
}
.terms-page h3 {
	margin: 9px 3px;
	padding: 0 6px 9px;
	border-bottom: 3px solid #e3e3e3;
}
.terms-page div {
	margin-bottom: 9px;
}
.terms-page ul {
	list-style: none;
	width: 100%;
	margin: 24px 0 24px 12px;
}
.terms-page li {
	float: left;
	margin: 0 8px 12px 0;
	padding: 0 8px;
	text-align: left;
	border-right: 3px dotted #e3e3e3;
	white-space: normal;
}
.terms-page a {
	font-size: small;
	color: #00f;
	text-decoration: underline !important;
}
.terms-page .text_area {
	position: relative;
	border: 3px solid #e3e3e3;
}
.terms-page .text_area p {
	margin: 9px 9px;
	white-space: normal;
	word-break: break-all;
}
.terms-page .text_area dl {
	margin: 0 24px 12px;
}
.terms-page .text_area table {
	width: 70%;
	margin: 1.5em auto;
	padding: 2px;
	text-align: center;
	border: 3px solid #e3e3e3;
	border-spacing: 0;
}
.terms-page .text_area table th,
.terms-page .text_area table td {
	text-align: left;
	padding: 3px 6px;
}
.terms-page .text_area table th {
	border-bottom: 2px solid #e3e3e3;
}
.terms-page .anchor_top {
	float: right;
	margin: 9px 0;
}
.terms-page .cf:before,
.terms-page .cf:after { /* Clearfix for modern browsers */
	content: "";
	display: table;
}
.terms-page .cf:after {
	clear: both;
}
.terms-page .cf { /* Clearfix for ie6/7 */
	zoom: 1;
}

/*
 ヘルプページ(help/index.html)
 */

.help-page #main-area .info {
	margin: 0 20px;
	text-align: left;
}
.help-page #main-area .info .caption {
	color: #cc0033;
	font-size: large;
}
.help-page #main-area .info .contents-wrap {
	border-top: 3px dotted #cc0033;
	padding: 10px 0;
	word-break: break-all;
}
.help-page p.subheading {
	/*
	font-weight: bold;
	*/
}
.help-page h2 {
	margin: 24px 0 24px 12px !important;
}
.help-page h2.caption span {
	color: #333;
}
.help-page h3 {
	margin: 9px 0;
	padding: 0 9px 9px;
	border-bottom: 3px solid #e3e3e3;
	color: #333;
}
.help-page div {
	margin-bottom: 1em;
	color: #333;
}
.help-page ul {
	list-style: none;
	margin: 24px 0 24px 12px;
}
.help-page li {
	float: left;
	margin: 0 8px 12px 0;
	padding: 0 8px 1px;
	text-align: left;
	border-right: 3px dotted #e3e3e3;
	white-space: normal;
}
.help-page li:last-child {
	border-right: 0 none;
	padding-right: 11px;
}
.help-page a {
	font-size: small;
	color: #00f;
	text-decoration: underline !important;
}
.help-page .text_area {
	position: relative;
	border: 3px solid #e3e3e3;
}
.help-page .text_area p {
	margin: 9px 9px;
	white-space: normal;
	word-break: break-all;
}
.help-page .text_area p .square {
	color: #c03;
	margin: 0 6px 0 0;
}
.help-page .text_area dl {
	margin: 0 24px 12px;
}
.help-page ul.help_link,
.help-page ul.help_1line {
	position: relative;
}
.help-page ul.help_link {
	margin: 9px 0 18px 20px;
}
.help-page ul.help_1line {
	margin: 9px 0 9px 10px;
}
.help-page ul.help_link li,
.help-page ul.help_1line li {
	width: 100%;
	float: none;
	margin: 0 0 0.8em;
	padding: 0;
	border: 0 none;
}
.help-page ul.help_link li a,
.help-page ul.help_1line li a {
	display: inline;
	float: none;
	margin: 0;
	padding: 0;
	border: 0 none;
}
.help-page div.lf {
	position: relative;
	width: 45%;
	float: left;
	clear: left;
}
.help-page div.rt {
	position: relative;
	width: 45%;
	float: right;
	clear: right;
}

.help-page .help_text .help_image {
	margin: 0 auto;
	border: 1px solid #333;
	height: auto;
	position: relative;
}
.help-page .help_text .help_image .ex_img_colum {
	padding: 10px 49px 30px;
}
.help-page .help_text .help_image .ex_img_colum:nth-of-type(n+2) {
	border-left: 1px dashed #333;
}
.help-page .help_image div.f-left,
.help-page .help_image div.f-right,
.help-page .help_image_noborder  div.f-left,
.help-page .help_image_noborder  div.f-right {
	float: left;
	margin: 0;
	text-decoration: underline;
}
.help-page .help_image_noborder div.f-right {
	margin-left: 13px;
}
.help-page .anchor_top {
	float: right;
	margin: 9px 0;
}
.help-page ol {
	list-style: decimal inside;
	margin: 0 auto 2em;
}
.help-page .breadcrumb ol {
	list-style: none;
	margin: 0 auto 1em;
}
.help-page ol li {
	float: none;
	margin: 0;
	padding: 0;
	border-right: 0 none;
	text-align: left;
	white-space: normal;
}
.help-page .breadcrumb ol li {
	float: left;
	margin: 0 1em 0 0;
	padding: 0;
}
.help-page ol li.ex_image {
	list-style-type: none;
	padding-left: 17px;
}
.help-page .help_text p {
	/*
	font-weight: bold;
	*/
	margin: 0 auto 1em;
}
.help-page .help_text p:first-child {
	margin-top: 1em;
}
.help-page .help_text p.notes {
	padding: 0 1em;
}
.help-page .help_text ol.notes {
	padding: 0 1em;
}
.help-page .help_text img {
	display: block;
	border: 0 none;
}
.help-page .help_text dl {
	margin-bottom: 10px;
	padding: 0 5px;
}
.help-page .help_text dl dt {
	clear: left;
	float: left;
	width: 24px;
	text-align: center;
}
.help-page .help_text dl dd {
	margin-left: 26px;
}
.help-page .help_text dl dd span {
	padding-left: 4px;
}
.help-page .help_text img.icon_print {
	display: inline;
	vertical-align: middle;
}

.help-page .cf:before,
.help-page .cf:after { /* Clearfix for modern browsers */
	content: "";
	display: table;
}
.help-page .cf:after {
	clear: both;
}
.help-page .cf { /* Clearfix for ie6/7 */
	zoom: 1;
}
.help-page .border-table {
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0px;
}
.help-page .border-table td {
	border: solid 1px; padding:
	0.5em;
}

/* 20141006 14v2対応 */
.help-page .notice_area {
	position: relative;
	border: 3px solid #cc0033;
}

/* 20150312 14v4対応 */


.help-page .help_text p.title {
	font-size: large;
	font-weight: bold;
}
#help-page .sp_none {display: block;}
#help-page .pc_none {display: none;}

.login-page .for-mobile {
	display: none;
}

@media screen and (max-width:750px) { 
	html, body#help-page {
		width: auto;
		height: auto;
		font-size: 14px;
	}
	#help-page div#mailer-area {
		width: auto;
		min-width: 100%;
	}
	#help-page #main-area {
		width: auto;
		padding-bottom: 0;
	}
	.help-page #main-area .info {
		margin: 0;
		padding: 0 20px;
	}
	.help-page #main-area .info .caption {
		font-size: 20px;
	}
	.help-page h3 {
		font-size: 18px;
		margin: 9px 0 0;
	}
	.help-page ul {
		margin: 1em 0 0;

	}
	.help-page li {
		float: none;
		padding: 0;
		border-right: none;
	}

	.help-page ul.help_link li, .help-page ul.help_1line li {
		float: none;
	}

	.help-page div.lf {
		float: none;
		width: 100%;
		margin-bottom: 0;
	}
	.help-page div.rt {
		float: none;
		width: 100%;
	}

	.help-page .help_image div.f-left,
	.help-page .help_image div.f-right,
	.help-page .help_image_noborder div.f-left,
	.help-page .help_image_noborder div.f-right {
		float: none;
	}
	.help-page .help_text .help_image .ex_img_colum {
		padding: 0 20px 20px;
	}
	.help-page .help_image_noborder div.f-right {
		margin-left: 0;
	}

	.help-page .text_area p {
		margin: 0;
		padding: 15px 9px;
		font-size: 16px;
	}
	.help-page .text_area .subheading{
		position: relative;
		border-bottom: solid 1px #ccc;
	}
	.help-page .text_area .subheading::before {
		content: "";
		position: absolute;
		top: 50%;
		right: 30px;
		margin-top: -11px;
		display: inline-block;
		width: 4px;
		height: 22px;
		background: #a5a5a5;

	}
	.help-page .text_area .subheading::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 21px;
		margin-top: -2px;
		display: inline-block;
		width: 22px;
		height: 4px;
		background: #a5a5a5;

	}
	.help-page .text_area .subheading.active::before {
		display: none;
	}
	.help-page .text_area .help_link {
		margin: 0;
		padding: 20px 0 18px 20px;
		border-bottom: solid 1px #ccc;
	}
	.help-page .help_text img {
		width: 100%;
	}
	.help-page .anchor_top {
		float: none;
		text-align: right;
	}
	.help-page .help_text img.icon_print {
		width: auto;
	}
	div#footer-area {
		width: auto;
		min-width: 100%;
	}
	#footer-area .contents {
		padding: 0 20px;
	}
	#footer-area .contents .logo {
		float: none;
	}
	#footer-area .contents .link {
		margin-bottom: 5px;
	}
	#footer-area .contents .copyright {
		margin-top: 10px;
		text-align: center;
	}
	#help-page .tx-rl {
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		line-height: 1.2;
	}
	#help-page .sp_none {display: none;}
	#help-page .pc_none {display: block;}

	/* ログインページ */
	.login-page .not-mobile {
		display: none !important;
	}
	.login-page .for-mobile {
		display: inline-block;
	}

	div#mailer-area {
		min-width: auto;
	}
	#main-area {
		width: auto;
	}
	.app-title-wrap {
		text-align: center;
		padding: 0;
	}
	.app-title {
		font-size: 1.7em;
	}
	.capture-wrap {
		overflow: auto;
	}
	.capture {
		float: left;
		width: 120px;
		margin-right: 20px;
		color: #555555;
	}
	.feature-title2 {
		width: 100%;
		text-align: center;
		font-size: 0.9em;
		padding: 5px 0 5px 0;
	}
	.feature-list {
		float: left;
		font-size: 1em !important;
		padding: 5px !important;
	}
	.feature-list img {
		width: 20px;
	}
	.btn-login {
		font-size: large !important;
	}
	.message-area {
		margin: 0 20px !important;
	}
}
@media screen and (max-width:320px) { 
	#footer-area .contents .link {
		font-size: 3vw;
	}
	#footer-area .contents .copyright {
		font-size: 3vw;
	}
	.help-page h3 {
		font-size: 6vw;
	}
	.help-page .text_area .subheading {
		font-size: 5vw;
	}
	.help-page .text_area .subheading::before {
		right: 29px;
		margin-top: -10px;
		height: 20px;
	}
	.help-page .text_area .subheading::after {
		width: 20px;
	}
}
